Re: Honister branch created for meta-openembedded


Martin Jansa
 

Can we please merge master into honister branch?

The gattlib fix is needed there as well to fix:
ERROR: gattlib-0.2+gitAUTOINC+5c7ee43bd7-r0 do_package_qa: QA Issue: gattlib rdepends on glib-2.0-dev [dev-deps]

IMHO it would be better to keep honister and master branch identical until there is first change in meta-oe which shouldn't be included in honister.

Doing separate builds for master and honister now, when they both depend on identical oe-core (except the branch name) also isn't needed and only causes extra maintenance overhead.

Now it already isn't the case due to the README update only in honister branch, so they cannot be identical as they are in e.g. oe-core and other layers (unless you want to force-push to remove README update until the branches really need to be separate).

Regards,

On Fri, Oct 1, 2021 at 7:35 AM Khem Raj <raj.khem@...> wrote:
Hello All,

honister branch for the upcoming 3.4 release has been created for
meta-openembedded layers
Armin has graciously offered to continue as stable maintainer for this
release as well.

Please test it in your honister based distro setup and report any
issues you might encounter
master branch continues to accept changes as usual

Thanks you
-Khem



Join openembedded-devel@lists.openembedded.org to automatically receive all group messages.